#!/bin/sh
# Self-test
if test "`basename $0`" = ".cms.sh"; then
	echo "Bye..."
	exit 0
fi

# General config stuff
CMS_EXT_DIR="mxchange_ext_cms"

# Versions
CMS_VER="0.0.1"
CMS_PRE=""

# FTP directory
CMS_UPLOAD_DIR="$BASEDIR/$CMS_EXT_DIR"
CMS_FTP_DIR="content/htdocs/extensions"

# Archive stuff
if test "$CMS_PRE" != ""; then
	CMS_TAR="$BASENAME-$CMS-$CMS_VER-pre$CMS_PRE.tar"
	CMS_ZIP="$BASENAME-$CMS-$CMS_VER-pre$CMS_PRE.zip"
 else
	CMS_TAR="$BASENAME-$CMS-$CMS_VER.tar"
	CMS_ZIP="$BASENAME-$CMS-$CMS_VER.zip"
fi

# Files stuff which will be archived
CMS_FILES="ChangeLog* README $CMS/ $CMS/DOCS/LICENSE*"

# Base CMS extensions
CMS_EXT="support user register mydata other online sql_patches newsletter mediadata update country theme"

# Extra ported extensions
CMS_EXTRA_EXT="autopurge bonus task club admins"

# Extensions to be uploaded
#UPLOAD_CMS_EXT="$CMS_EXT $CMS_EXTRA_EXT"
UPLOAD_CMS_EXT=""
