<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/31/2008 *
 * ===================                          Last change: 08/31/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : surfbar_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Configuration strings in admin area
addMessages(array(
	// Admin configuration
	'ADMIN_CONFIG_SURFBAR_TITLE' => "Konfiguration des Besuchertausches",
	'ADMIN_CONFIG_SURFBAR_STATIC_REWARD' => "Statische Verg&uuml;tung:",
	'ADMIN_CONFIG_SURFBAR_STATIC_COSTS' => "Statische Kosten:",
	'ADMIN_CONFIG_SURFBAR_STATIC_TIME' => "Statische Verweildauer bis n&auml;chste Seite geladen wird in Sekunden:",
	'ADMIN_CONFIG_SURFBAR_STATIC_LOCK' => "Statische Reload-Sperre:",
	'ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL' => "Verg&uuml;tungsmodel ausw&auml;hlen:",
	'ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL_STATIC' => "Statische Werte verwenden.",
	'ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL_DYNAMIC' => "Dynamische Werte errechnen.",
	'ADMIN_CONFIG_SURFBAR_DYNAMIC_PERCENT' => "Prozent auf dynamische Verg&uuml;tung/ Verweildauer/Reload-Sperre:",
	'ADMIN_CONFIG_SURFBAR_MAX_ORDER' => "Maximal durch Mitglied im Besuchertausch buchbare URLs:",
	'ADMIN_CONFIG_SURFBAR_RESTART_TIME' => "Ruhezeit des Besuchertausches, wenn alle URLs in Reload-Lock sind:",
	'ADMIN_CONFIG_SURFBAR_AUTO_START' => "Soll der Besuchertausch nach Ruhezeit automatisch starten?",
	'ADMIN_CONFIG_SURFBAR_STATS_RELOAD' => "Reload-Zeit der Statistik unterhalb der beworbenen Seite:",
	'ADMIN_CONFIG_SURFBAR_PURGE_DELETED' => "Verweildauer gel&ouml;schter URLs in der Datenbank:",
	'ADMIN_CONFIG_SURFBAR_PURGE_MIGRATED' => "Verweildauer migrierter URLs in der Datenbank:",
	'ADMIN_CONFIG_SURFBAR_PAUSE_MODE' => "Auf welche Seite soll umgeleitet werden, wenn das Mitglied alle gebuchten URLs besucht hat? (Wenn sie also im Reload-Lock sind)",
	'ADMIN_CONFIG_SURFBAR_PAUSE_MODE_INTERNAL' => "Auf interne Pausenseite umleiten.",
	'ADMIN_CONFIG_SURFBAR_PAUSE_MODE_EXTERNAL' => "Auf externe Seite umleiten.<br /><span class=\"notice\">(Bitte angeben)</span>",
	'ADMIN_CONFIG_SURFBAR_PAUSE_URL' => "Externe Pausenseite: (leer lassen, wenn auf interne umgeleitet werden soll)",
	'ADMIN_CONFIG_SURFBAR_NOTIFY_LIMITS' => "Soll das Mitglied per Mail benachrichtigt werden, wenn aufrufbegrenzte URLs abgelaufen und auf &quot;pausierend&quot; gesetzt sind? (<strong>Derzeit nicht verwendet!</strong>)",
	'ADMIN_CONFIG_SURFBAR_NOTIFY_ADMIN_UNLOCK' => "Soll der Administrator auch bei durch ihn freigegebene URLs benachrichtigt werden?",
	'ADMIN_CONFIG_SURFBAR_WARN_LOW_POINTS' => "Mitglied warnen, wenn {?POINTS?}-Guthaben unterschritten ist: (0=keine Warnung aussenden)",
	'ADMIN_CONFIG_SURFBAR_MIGRATE_ORDER' => "Sollen URLs aus Mailfreischaltungen in den Besuchertausch migriert werden? (Diese sind nicht sofort freigegeben)",
	'ADMIN_CONFIG_SURFBAR_LOW_INTERVAL' => "Wiederholungsinterval f&uuml;r Nachrichten wegen niedrigem {?POINTS?}-Guthaben:",
	'ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE' => "Benachrichtigungen sofort oder beim t&auml;glichen Reset aussenden? (&quot;Sofort&quot; kann zu Verz&ouml;gerungen und/oder Belastung des Servers f&uuml;hren.",
	'ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE_INSTANT' => "Sofort aussenden",
	'ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE_RESET' => "Beim t&auml;glichen Reset",
	'ADMIN_CONFIG_SURFBAR_GUEST_LOGIN_FORM' => "Soll bei Aufruf des Besuchertausches durch einen Gast ein Loginformular angezeigt oder zur Startseite weitergeleitet werden? Ja=Loginformular anzeigen; Nein=Zur Startseite weiterleiten.",

	// Admin non-config titles
	'ADMIN_SURFBAR_STATS_TITLE' => "Mitglieder-Statistik des Besuchertausches",
	'ADMIN_SURFBAR_URL_STATS_TITLE' => "URL-bezogene Statistik des Besuchertausches",
	'ADMIN_ADD_SURFBAR_URL_TITLE' => "URL im Besuchertausch hinzuf&uuml;gen",
	'ADMIN_LIST_SURFBAR_ACTIONS_TITLE' => "Mitglieder-Aktionen des Besuchertausches auflisten",
	'ADMIN_EDIT_SURFBAR_ACTIONS_TITLE' => "Mitglieder-Aktionen &auml;ndern",

	// Admin submit buttons
	'ADMIN_SURFBAR_EDIT_URL_SUBMIT' => "URLs &auml;ndern",
	'ADMIN_SURFBAR_EDIT_URL_NOW_SUBMIT' => "URLs jetzt &auml;ndern",
	'ADMIN_SURFBAR_DELETE_URL_SUBMIT' => "URLs l&ouml;schen",
	'ADMIN_SURFBAR_DELETE_URL_NOW_SUBMIT' => "URLs jetzt entfernen",
	'ADMIN_SURFBAR_UNDELETE_URL_SUBMIT' => "L&ouml;schung zur&uuml;cknehmen",
	'ADMIN_SURFBAR_UNDELETE_URL_NOW_SUBMIT' => "URLs jetzt wiederherstellen",
	'ADMIN_SURFBAR_UNLOCK_URL_SUBMIT' => "URL ent-/sperren",
	'ADMIN_SURFBAR_LOCK_URL_NOW_SUBMIT' => "URL jetzt ent-/sperren",
	'ADMIN_SURFBAR_CONFIRM_URL_SUBMIT' => "URL(s) freigeben",
	'ADMIN_SURFBAR_REJECT_URL_SUBMIT' => "URL(s) ablehnen",
	'ADMIN_SURFBAR_ADD_URL_SUBMIT' => "URL hinzuf&uuml;gen",
	'ADMIN_EDIT_SURFBAR_ACTIONS_SUBMIT' => "Mitgliedsaktionen editieren",
	'ADMIN_CHANGE_SURFBAR_ACTIONS_SUBMIT' => "Mitglieder-Aktionen &auml;ndern",

	// General admin text
	'ADMIN_ENTER_SURFBAR_URL' => "URL eingeben:",
	'ADMIN_ENTER_SURFBAR_LIMIT' => "Maximale Einblendung:",
	'ADMIN_ENTER_SURFBAR_LIMIT_NOTICE' => "(0 = Unbegrenzt)",
	'ADMIN_SELECT_SURFBAR_WAITING' => "Verweildauer:",
	'ADMIN_SELECT_SURFBAR_RELOAD' => "Reloadzeit:",
	'ADMIN_CHANGE_SURFBAR_FIXED_RELOAD' => "Neue Reloadzeit einstellen:",
	'ADMIN_CHANGE_SURFBAR_FIXED_WAITING' => "Neue Verweildauer einstellen:",
	'ADMIN_SURFBAR_URLS_404' => "Es konnten keine URLs im Besuchertausch gefunden werden.",
	'ADMIN_SURFBAR_ACTIONS_404' => "Es konnten keine Mitglieder-Aktionen im Besuchertausch gefunden werden.",
	'ADMIN_SURFBAR_REWARD' => "Verg&uuml;tung",
	'ADMIN_SURFBAR_COSTS' => "Kosten",
	'ADMIN_SURFBAR_PAYMENT' => "Payment",
	'ADMIN_SURFBAR_VIEWS_TOTAL' => "Gesamtaufrufe",
	'ADMIN_SURFBAR_STATUS' => "URL-Status",
	'ADMIN_SURFBAR_REGISTERED' => "URL aufgenommen",
	'ADMIN_SURFBAR_FIXED_RELOAD' => "Feste Reloadsperre",
	'ADMIN_SURFBAR_FIXED_WAITING' => "Fester Mindestauffenthalt",
	'ADMIN_SURFBAR_LAST_LOCKED' => "Zuletzt gesperrt",
	'ADMIN_SURFBAR_LOCK_REASON' => "Sperrgrund",
	'ADMIN_SURFBAR_UNLOCK_DONE' => "Freischaltung ausgew&auml;hlter URL(s) vollst&auml;ndig. :-)",
	'ADMIN_SURFBAR_UNLOCK_FAILED' => "Freischaltung fehlgeschlagen. Bitte nachschauen, welche URLs nicht freigegeben wurden.",
	'ADMIN_SURFBAR_URL_ADDED' => "URL wurde des Besuchertausches hinzugef&uuml;gt.",
	'ADMIN_SURFBAR_URL_NOT_ADDED' => "URL wurde wegen Fehler nicht hinzugef&uuml;gt. Ist die URL bereits vorhanden?",
	'ADMIN_SURFBAR_NO_STATS' => "Keine Besuchertausch-Statistiken vorhanden.",
	'ADMIN_SURFBAR_VISITED_URLS' => "Aufgerufene URLs",
	'ADMIN_SURFBAR_TOTAL_VISITS' => "Gesamtbesuche",
	'ADMIN_SURFBAR_TOTALS' => "Zusammenfassung",
	'ADMIN_SURFBAR_LAST_ONLINE' => "Letzter Aufruf der URL",
	'ADMIN_SURFBAR_NO_URL_STATS' => "Keine URL-bezogene Statistik gefunden",
	'ADMIN_SURFBAR_NO_ACTIONS' => "Keine Mitglieder-Aktionen gefunden. Bitte installieren Sie den Besuchertausch neu.",
	'ADMIN_SURFBAR_MEMBER_ACTION' => "Mitgliedaktion",
	'ADMIN_SURFBAR_CURRENT_STATUS' => "Aktueller Status",
	'ADMIN_SURFBAR_NEW_STATUS' => "Neuer Status",
	'ADMIN_SURFBAR_URL' => "Gebuchte URL",
	'ADMIN_CHANGE_SURFBAR_ACTIONS_STATUS' => "Derzeitigen URL-Status &auml;ndern:",
	'ADMIN_CHANGE_SURFBAR_ACTIONS_ACTION' => "Mitglieder-Aktion &auml;ndern:",
	'ADMIN_CHANGE_SURFBAR_ACTIONS_NEW_STATUS' => "Neuen URL-Status &auml;ndern:",
	'ADMIN_SURFBAR_ACTIONS_ID' => "Aktions-Id:",

	// Admin - surfbar packages
	'ADMIN_SURFBAR_PACKAGES_404' => "Sie haben noch keine Buchungspakete erstellt. Solange k&ouml;nnen Ihre Mitglieder keine URLs im Besuchertausch buchen.",

	// Admin titles
	'ADMIN_SURFBAR_UNLOCK_URLS_TITLE' => "Besuchertausch - URLs freihschalten/ablehnen",
	'ADMIN_SURFBAR_LIST_URLS_TITLE' => "Besuchertausch - URLs aufisten",
	'ADMIN_SURFBAR_DELETE_URLS_TITLE' => "Besuchertausch - URLs entfernen",
	'ADMIN_SURFBAR_EDIT_URLS_TITLE' => "Besuchertausch - URLs editieren",
	'ADMIN_SURFBAR_LOCK_URLS_TITLE' => "Besuchertausch - URLs sperren/entsperren",
	'ADMIN_SURFBAR_UNDELETE_URLS_TITLE' => "Besuchertausch - gel&ouml;schte URLs wiederherstellen",

	// Admin notices
	'ADMIN_CONFIG_SURFBAR_NOTICE' => "<strong>Hinweise:</strong> Es wird empfohlen, die Ruhezeit etwas l&auml;nger als die Reload-Sperre einzustellen. Migrierte URLs sind aus Mailbuchungen &uuml;bernommene URLs, die das Mitglied noch best&auml;tigen muss. Werden URLs aus freigeschalteten Mailbuchungen in den Besuchertausch &quot;migriert&quot; so muss erst das Mitglied der Aufnahme zustimmen. Tut es dies nicht, wird die URL wieder aus des Besuchertausches entfernt. Eine sofortige Freischaltung ist nicht m&ouml;glich.",
	'ADMIN_LIST_SURFBAR_ACTIONS_NOTICE' => "<strong>Hinweise:</strong> Sie sollten zur Sicherheit Ihres {?mt_word2?} den neuen Status nie auf <u>{--SURFBAR_URL_STATUS_ACTIVE--}</u> z.B. bei der Mitgliedaktion <u>{--MEMBER_SURFBAR_ACTION_UNPAUSE_SUBMIT--}</u> einstellen.",
	'ADMIN_EDIT_SURFBAR_ACTIONS_NOTICE' => "Seien Sie beim &Auml;ndern von Mitglieder-Aktionen, URL-Status und neuen Status sehr vorsichtig! Eventuell kann der Besuchertausch Ihres {?mt_word2?} nicht mehr einwandfrei funktionieren.",

	// Member titles
	'MEMBER_SURFBAR_DYNAMIC_MODEL_CONFIGURED_TITLE' => "Dynamisch verg&uuml;teter Besuchertausch ist aktiv",
	'MEMBER_SURFBAR_STATIC_MODEL_CONFIGURED_TITLE' => "Statisch verg&uuml;teter Besuchertausch ist aktiv",
	'MEMBER_SURFBAR_LIST_TITLE' => "Ihre URLs im Besuchertausch verwalten",
	'MEMBER_SURFBAR_EDIT_URL_TITLE' => "URL im Besuchertausch editieren:",
	'MEMBER_SURFBAR_DELETE_URL_TITLE' => "URL in Surfbar l&ouml;schen:",

	// Member submit buttons
	'MEMBER_SURFBAR_ADD_URL_SUBMIT' => "URL im Besuchertausch buchen",
	'MEMBER_SURFBAR_TEST_URL_SUBMIT' => "URL anzeigen",

	// General member text
	'MEMBER_SURFBAR_URL_ADDED' => "URL hinzugef&uuml;gt und wartet auf Freischaltung.",
	'MEMBER_SURFBAR_URL_NOT_ADDED' => "URL konnte nicht hinzugef&uuml;gt werden, da ein Fehler vorliegt.",
	'MEMBER_SURFBAR_NO_MORE_ALLOWED' => "Sie k&ouml;nnen leider nicht mehr URLs im Besuchertausch buchen, da Sie das Maximum erreicht haben.",
	'MEMBER_SURFBAR_NO_URLS_FOUND' => "Sie haben noch keine URLs f&uuml;r den Besuchertausch gebucht.",
	'MEMBER_SURFBAR_VIEWS_TOTAL' => "Views",
	'MEMBER_SURFBAR_STATUS' => "Status",
	'MEMBER_SURFBAR_REGISTERED' => "Angemeldet",
	'MEMBER_SURFBAR_LAST_LOCKED' => "Letzte Sperre",
	'MEMBER_SURFBAR_LOCK_REASON' => "Sperrgrund",
	'MEMBER_SURFBAR_ACTIONS' => "Aktionen",
	'MEMBER_SURFBAR_ACTION_DONE' => "Ausgew&auml;hlte Aktion ausgef&uuml;hrt.",
	'MEMBER_SURFBAR_ACTION_FAILED' => "Ausgew&auml;hlte Aktion konnte nicht vollst&auml;ndig ausgef&uuml;hrt werden.",
	'MEMBER_SURFBAR_UNLIMITED_VIEWS' => "Unbegrenzt",
	'MEMBER_SURFBAR_TEST_URL' => "URL-Tester",
	'MEMBER_SURFBAR_START_NOW' => "Jetzt den Besuchertausch starten!",
	'MEMBER_SURFBAR_URL_LIMITED' => "Soll die Anzahl Aufrufe begrenzt werden?",
	'MEMBER_SURFBAR_URL_ENTER_LIMIT' => "Aufrufe begrenzen auf:",
	'MEMBER_SURFBAR_URL_SELECT_PACKAGE' => "W&auml;hlen Sie ein Buchungspaket aus:",
	'MEMBER_EDIT_SURFBAR_CHANGE_URL' => "URL &auml;ndern:",
	'MEMBER_DELETE_SURFBAR_URL' => "Gebuchte URL:",
	'MEMBER_DELETE_SURFBAR_REGISTERED' => "Angemeldet:",
	'MEMBER_DELETE_SURFBAR_TOTAL_VIEWS' => "Gesamtaufrufe:",
	'MEMBER_DELETE_SURFBAR_LIMITED' => "Aufrufe begrenzt auf:",

	// Member - book URLs
	'MEMBER_BOOK_SURFBAR_URL_DYNAMIC_TITLE' => "URL im Besuchertausch buchen - Dynamisch:",
	'MEMBER_BOOK_SURFBAR_URL_STATIC_TITLE' => "URL im Besuchertausch buchen - Statisch:",
	'MEMBER_BOOK_SURFBAR_URL_ENTER_URL' => "URL eingeben:",
	'MEMBER_BOOK_SURFBAR_URL_TOTAL_AMOUNT' => "Sie haben bereits <strong>{OPEN_TEMPLATE}pipe,getSurfbarTotalUserUrls,translateComma{CLOSE_TEMPLATE}</strong> von maximal <strong>{OPEN_TEMPLATE}config,translateComma=surfbar_max_order{CLOSE_TEMPLATE}</strong> erlaubten URLs gebucht.",
	'MEMBER_BOOK_SURFBAR_URL_DYNAMIC_COSTS' => "Jeder Seiten-Aufruf durch andere Mitglieder kostet Ihnen mindestens <strong>{OPEN_TEMPLATE}pipe,determineSurfbarCosts,translateComma=true{CLOSE_TEMPLATE} {?POINTS?}</strong>. Surfen Sie mit des Besuchertausches erhalten Sie mindestens <strong>{OPEN_TEMPLATE}pipe,determineSurfbarReward,translateComma=true{CLOSE_TEMPLATE} {?POINTS?}</strong> auf Ihr Konto gutgeschrieben.",
	'MEMBER_BOOK_SURFBAR_URL_STATIC_COSTS' => "Jeder Seiten-Aufruf durch andere Mitglieder kostet Ihnen <span class=\"surfbar_points\">{OPEN_TEMPLATE}pipe,determineSurfbarCosts,translateComma=true{CLOSE_TEMPLATE}{?POINTS?}</span>. Surfen Sie mit des Besuchertausches erhalten Sie <span class=\"surfbar_points\">{OPEN_TEMPLATE}pipe,determineSurfbarReward,translateComma=true{CLOSE_TEMPLATE} {?POINTS?}</span> auf Ihr Konto gutgeschrieben.",

	// Member - notices
	'MEMBER_SURFBAR_LIST_NOTICE' => "<strong>Hinweise:</strong> Bitte beachten Sie, dass Editieren, erneutes Aktivieren von gestoppten URLs und nochmalige Anmeldung nach Ablehnung eine Freischaltung durch unsere Administratoren n&ouml;tig ist. Migrierte URLs sind im Besuchertausch nicht freigegeben und bedarfen einer Buchungsbest&auml;tigung (&quot;Jetzt buchen&quot; bitte dazu anklicken) Ihrerseits, da die Bewerbung Ihrer URL im Besuchertausch zus&auml;tzliche {?POINTS?}-Kosten bedeuten. Die aktuellen Kosten entnehmen Sie bitte der Seite &quot;Besuchertausch starten&quot; oder &quot;URL buchen&quot; aus dem Besuchertausch-Mitgliedsmen&uuml;.",
	'MEMBER_BOOK_SURFBAR_URL_DYNAMIC_NOTICE' => "Die maximalen Kosten bzw. Einnahmen pro URL-Aufruf im Besuchertausch richten sich nach verschiedenen Faktoren. Schauen Sie unter <a href=\"{OPEN_TEMPLATE}url=modules.php?module=login&amp;what=start_surfbar{CLOSE_TEMPLATE}\">Besuchertausch starten</a> nach, wenn Sie genaueres dazu wissen m&ouml;chten.",
	'MEMBER_SURFBAR_DELETE_URL_NOTICE' => "<strong>Hinweis:</strong> Irrt&uuml;mlich gel&ouml;schte URLs k&ouml;nnen nur durch unsere Administratoren wiederhergestellt werden.",

	// Member - legends
	'MEMBER_BOOK_SURFBAR_URL_DATA_LEGEND' => "Geben Sie die Daten zu Ihrer URL ein",
	'MEMBER_SURFBAR_EDIT_URL_LEGEND' => "&Auml;ndern der URL-Daten",

	// Subject lines for admins
	'ADMIN_SURFBAR_NOTIFY_URL_UNLOCK_SUBJECT' => "[Besuchertausch:] URL hinzugef&uuml;gt durch Admin",
	'ADMIN_SURFBAR_NOTIFY_URL_REG_SUBJECT' => "[Besuchertausch:] Mitgliedsbuchung einer URL",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATE_SUBJECT' => "[Besuchertausch:] Migrierung einer Mailbuchung",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_SUBJECT' => "[Besuchertausch:] Freigabe einer URL",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_DELETED_SUBJECT' => "[Besuchertausch:] Mitglied hat freigegebene URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_LOCKED_DELETED_SUBJECT' => "[Besuchertausch:] Mitglied hat gesperrte URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_PENDING_DELETED_SUBJECT' => "[Besuchertausch:] Mitglied hat wartende URL zur&uuml;ckgenommen",
	'ADMIN_SURFBAR_NOTIFY_URL_STOPPED_DELETED_SUBJECT' => "[Besuchertausch:] Mitglied hat angehaltene URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_REJECTED_SUBJECT' => "[Besuchertausch:] URL abgelehnt",
	'ADMIN_SURFBAR_NOTIFY_URL_REJECTED_PENDING_SUBJECT' => "[Besuchertausch:] Erneute Anmeldung einer URL",
	'ADMIN_SURFBAR_NOTIFY_URL_PENDING_SUBJECT' => "[Besuchertausch:] URL-Buchung zugestimmt",
	'ADMIN_SURFBAR_NOTIFY_URL_PENDING_ACTIVE_SUBJECT' => "[Besuchertausch:] URL-Buchung freigeschaltet",
	'ADMIN_SURFBAR_NOTIFY_URL_PENDING_REJECTED_SUBJECT' => "[Besuchertausch:] URL-Buchung abgelehnt",
	'ADMIN_SURFBAR_NOTIFY_URL_DEPLETED_SUBJECT' => "[Besuchertausch:] URL automatisch angehalten",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_PENDING_SUBJECT' => "[Besuchertausch:] Mitglied hat freigegebene URL ge&auml;ndert",
	'ADMIN_SURFBAR_NOTIFY_URL_LOCKED_PENDING_SUBJECT' => "[Besuchertausch:] Mitglied hat gesperrte URL erneut gebucht",
	'ADMIN_SURFBAR_NOTIFY_URL_STOPPED_CONTINUED_SUBJECT' => "[Besuchertausch:] Mitglied hat gestoppte URL gestartet",
	'ADMIN_SURFBAR_NOTIFY_URL_STOPPED_PENDING_SUBJECT' => "[Besuchertausch:] Mitglied hat gestoppte URL ge&auml;ndert",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_STOPPED_SUBJECT' => "[Besuchertausch:] Mitglied hat freigegebene URL gestoppt",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_DELETED_SUBJECT' => "[Besuchertausch:] Mitglied hat migrierte URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_MIGRATED_SUBJECT' => "[Besuchertausch:] Mitglied hat migrierte URL ge&auml;ndert",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_PENDING_SUBJECT' => "[Besuchertausch:] Mitglied hat migrierte URL gebucht",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_DEPLETED_SUBJECT' => "[Besuchertausch:] Maximale Views einer URL erreicht",
	'ADMIN_SURFBAR_NOTIFY_DEFAULT_SUBJECT' => "Problem im Besuchertausch-Betreff (%s)",

	// Auto-generated admin subject lines
	'ADMIN_DELETE_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] URL entfernt",
	'ADMIN_EDIT_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] URL ge&auml;ndert",
	'ADMIN_ACTIVE_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] Freigabe einer URL",
	'ADMIN_LOCKED_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] Sperrung einer URL",
	'ADMIN_EDIT_SURFBAR_ACTIONS_SUBJECT' => "[Besuchertausch:] Mitgliederaktion ge&auml;ndert",

	// Subject lines for members
	'MEMBER_SURFBAR_NOTIFY_URL_UNLOCK_SUBJECT' => "[Besuchertausch:] Ihre URL wurde aufgenommen",
	'MEMBER_SURFBAR_NOTIFY_URL_REG_SUBJECT' => "[Besuchertausch:] Ihre URL wartet auf Freischaltung",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATE_SUBJECT' => "[Besuchertausch:] Ihre URL aus der Mailbuchung wurde migriert",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_SUBJECT' => "[Besuchertausch:] Ihre URL wurde freigegeben",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_DELETED_SUBJECT' => "[Besuchertausch:] Sie haben Ihre freigegebene URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_LOCKED_DELETED_SUBJECT' => "[Besuchertausch:] Sie haben eine gesperrte URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_PENDING_DELETED_SUBJECT' => "[Besuchertausch:] Sie haben Ihre wartende URL zur&uuml;ckgenommen",
	'MEMBER_SURFBAR_NOTIFY_URL_STOPPED_DELETED_SUBJECT' => "[Besuchertausch:] Sie haben Ihre gestoppte URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_REJECTED_SUBJECT' => "[Besuchertausch:] Ihre URL wurde abgelehnt",
	'MEMBER_SURFBAR_NOTIFY_URL_REJECTED_PENDING_SUBJECT' => "[Besuchertausch:] Erneute Anmeldung Ihrer URL",
	'MEMBER_SURFBAR_NOTIFY_URL_PENDING_SUBJECT' => "[Besuchertausch:] Zustimmung zur URL-Buchung erhalten",
	'MEMBER_SURFBAR_NOTIFY_URL_PENDING_ACTIVE_SUBJECT' => "[Besuchertausch:] Ihre URL wurde freigeschaltet",
	'MEMBER_SURFBAR_NOTIFY_URL_PENDING_REJECTED_SUBJECT' => "[Besuchertausch:] Ihre URL wurde abgelehnt",
	'MEMBER_SURFBAR_NOTIFY_URL_DEPLETED_SUBJECT' => "[Besuchertausch:] Ihre URL wurde automatisch angehalten",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_PENDING_SUBJECT' => "[Besuchertausch:] Sie haben Ihre freigegebene URL ge&auml;ndert",
	'MEMBER_SURFBAR_NOTIFY_URL_LOCKED_PENDING_SUBJECT' => "[Besuchertausch:] Sie haben eine gesperrte URL erneut gebucht",
	'MEMBER_SURFBAR_NOTIFY_URL_STOPPED_CONTINUED_SUBJECT' => "[Besuchertausch:] Sie haben Ihre gestoppte URL gestartet",
	'MEMBER_SURFBAR_NOTIFY_URL_STOPPED_PENDING_SUBJECT' => "[Besuchertausch:] Sie haben Ihre gestoppte URL ge&auml;ndert",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_STOPPED_SUBJECT' => "[Besuchertausch:] Sie haben Ihre freigegebene URL gestoppt",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_DELETED_SUBJECT' => "[Besuchertausch:] Sie haben eine migrierte URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_MIGRATED_SUBJECT' => "[Besuchertausch:] Sie haben eine migrierte URL ge&auml;ndert",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_PENDING_SUBJECT' => "[Besuchertausch:] Sie haben eine migrierte URL gebucht",
	'MEMBER_SURFBAR_NOTIFY_DEFAULT_SUBJECT' => "[Fehler:] Bitte leiten Sie diese Mail an uns weiter!",
	'MEMBER_SURFBAR_NOTIFY_LOW_POINTS_SUBJECT' => "[Besuchertausch:] Ihr {?POINTS?}-Stand ist sehr niedrig!",

	// Auto-generated member subject lines
	'MEMBER_DELETE_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] Ihre URL wurde entfernt",
	'MEMBER_EDIT_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] &Auml;nderung Ihrer URL durch Admin",
	'MEMBER_LOCKED_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] Sperrung Ihrer URL, bitte AGBs beachten.",
	'MEMBER_ACTIVE_SURFBAR_URLS_SUBJECT' => "[Besuchertausch:] Freigabe Ihrer URL",

	// URL status
	'SURFBAR_URL_STATUS_ACTIVE' => "Freigegeben",
	'SURFBAR_URL_STATUS_LOCKED' => "Gesperrt",
	'SURFBAR_URL_STATUS_PENDING' => "Wartend",
	'SURFBAR_URL_STATUS_STOPPED' => "Angehalten",
	'SURFBAR_URL_STATUS_DEPLETED' => "Views ersch&ouml;pft",
	'SURFBAR_URL_STATUS_REJECTED' => "Abgelehnt",
	'SURFBAR_URL_STATUS_DELETED' => "Gel&ouml;scht",
	'SURFBAR_URL_STATUS_MIGRATED' => "Migriert",
	'SURFBAR_URL_STATUS_NONE' => "Nicht ge&auml;ndert",

	// Member actions - submit buttons
	'MEMBER_SURFBAR_ACTION_UNKNOWN_SUBMIT' => "Unbekannt (%s)",
	'MEMBER_SURFBAR_ACTION_RETREAT_SUBMIT' => "Zur&uuml;cknehmen",
	'MEMBER_SURFBAR_ACTION_FRAMETEST_SUBMIT' => "Framkiller-Test",
	'MEMBER_SURFBAR_ACTION_EDIT_SUBMIT' => "&Auml;ndern",
	'MEMBER_SURFBAR_ACTION_DELETE_SUBMIT' => "L&ouml;schen",
	'MEMBER_SURFBAR_ACTION_RESUBMIT_SUBMIT' => "Nochmal anmelden",
	'MEMBER_SURFBAR_ACTION_BOOKNOW_SUBMIT' => "Jetzt buchen",
	'MEMBER_SURFBAR_ACTION_PAUSE_SUBMIT' => "Anhalten",
	'MEMBER_SURFBAR_ACTION_UNPAUSE_SUBMIT' => "Fortfahren",

	// Member actions - "now" submit buttons
	'MEMBER_SURFBAR_ACTION_DELETE_NOW_SUBMIT' => "Jetzt l&ouml;schen",
	'MEMBER_SURFBAR_ACTION_EDIT_NOW_SUBMIT' => "Jetzt &auml;ndern",

	// Member actions - button titles
	'MEMBER_SURFBAR_ACTION_UNKNOWN_TITLE' => "Es wurde eine unbekannte Mitgliedsaktion &#39;%s&#39; erkannt. Bitte melden Sie dies an den Support.",
	'MEMBER_SURFBAR_ACTION_RETREAT_TITLE' => "Nehmen Sie hiermit Ihre Buchung wieder zur&uuml;ck, falls Sie diese doch nicht bewerben wollten.",
	'MEMBER_SURFBAR_ACTION_FRAMETEST_TITLE' => "Testen Sie die Seite auf Framekiller hin, diese sind in unserem Besuchertausch grunds&auml;tzlich nicht gestattet.",
	'MEMBER_SURFBAR_ACTION_EDIT_TITLE' => "&Auml;ndern Sie hier Ihre URL, wenn diese nicht stimmen sollte. Allerdings wird Ihre URL dann auf Freischaltung wartend gesetzt, damit wir sie vor Aufnahme nochmals kontrollieren k&ouml;nnen.",
	'MEMBER_SURFBAR_ACTION_DELETE_TITLE' => "L&ouml;schen Sie URLs, die in unserem System nicht mehr beworben werden sollen. Ihre URL wird dann als zu L&ouml;schen markiert und wird dann von uns entg&uuml;ltig gel&ouml;scht. Dies gilt als Vorsichtsma&szlig;nahme.",
	'MEMBER_SURFBAR_ACTION_RESUBMIT_TITLE' => "Melden Sie Ihre URL erneut an, wenn Sie diese an unsere AGBs angepasst haben, wie z.B. Framekiller oder Hardcore/Erotik entfernt. Diese sind bei uns nicht gestattet.",
	'MEMBER_SURFBAR_ACTION_BOOKNOW_TITLE' => "Die URL wurde aus einer Mailbuchung migriert. Hiermit k&ouml;nnen Sie die URL jetzt im Besuchertausch buchen.",
	'MEMBER_SURFBAR_ACTION_PAUSE_TITLE' => "Halten Sie die URL im Besuchertausch kurz an, wenn sie gerade nicht erreichbar ist. Dies geschieht nicht automatisch.",
	'MEMBER_SURFBAR_ACTION_UNPAUSE_TITLE' => "Lassen Sie die URL im Besuchertausch weiterlaufen, wenn Sie dies m&ouml;chten. Wir m&uuml;ssen die URL jedoch erneut freigeben.",

	// Guest texts
	'GUEST_SURFBAR_LOGIN_HEADER' => "Login zum Besuchertausch:",

	// Points accounts - subject
	'POINTS_SUBJECT_SURFBAR'             => "Verg&uuml;tung im Besuchert.",
	'POINTS_SUBJECT_SURFBAR_REF'         => "Anteilige Verg&uuml;tung im Besuchert.",
	'POINTS_SUBJECT_MONTHLY_SURFBAR'     => "Monatl. Reset (Besuchert.)",
	'POINTS_SUBJECT_MONTHLY_SURFBAR_REF' => "Anteilige monatl. Reset (Besuchert.)",

	// Module title
	'MODULE_SURFBAR_TITLE' => "Besuchertausch",

	// Admin - for ext-task
	'ADMIN_TASK_LIST_SURFBAR_URLS_ALL' => "Alle URLs im Besuchertausch",
	'ADMIN_TASK_LIST_SURFBAR_URLS_ALL_TITLE' => "Im Besuchertausch sind URLs gebucht worden.",
	'ADMIN_TASK_LIST_SURFBAR_URLS_PENDING' => "Wartende URLs im Besuchertausch",
	'ADMIN_TASK_LIST_SURFBAR_URLS_PENDING_TITLE' => "Es warten noch URLs auf Freischaltung f&uuml;r den Besuchertausch.",

));

// [EOF]
?>
